## golang-github-creasty-defaults 1.6.0

=== debian/changelog ===
golang-github-creasty-defaults (1.6.0-3) unstable; urgency=medium

  * Reupload 

 -- Daniel Milde <daniel@milde.cz>  Thu, 20 Oct 2022 08:58:02 +0200

golang-github-creasty-defaults (1.6.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Daniel Milde <daniel@milde.cz>  Wed, 19 Oct 2022 21:39:17 +0200

golang-github-creasty-defaults (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: 1020537)

 -- Daniel Milde <daniel@milde.cz>  Thu, 22 Sep 2022 23:31:16 +0200
