=== debian/control ===
Source: golang-github-creasty-defaults
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Milde <daniel@milde.cz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-creasty-defaults
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-creasty-defaults.git
Homepage: https://github.com/creasty/defaults
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/creasty/defaults

Package: golang-github-creasty-defaults-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Initialize structs with default values (library)
 Initialize structs with default values
 .
  * Supports almost all kind of types
        * Scalar types
            * int/8/16/32/64, uint/8/16/32/64, float32/64
            * uintptr, bool, string
        * Complex types
            * map, slice, struct
        * Nested types
            * map[K1]map[K2]Struct, []map[K1]Struct[]
        * Aliased types
            * time.Duration
            * e.g., type Enum string
        * Pointer types
            * e.g., *SampleStruct, *int
 .
  * Recursively initializes fields in a struct
  * Dynamically sets default values by defaults.Setter (/setter.go)
    interface
  * Preserves non-initial values from being reset with a default value
