## golang-github-creasty-defaults 1.7.0

=== debian/changelog ===
golang-github-creasty-defaults (1.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.7.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 20 Dec 2023 11:05:16 -0700
