=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-creasty-defaults
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Milde <daniel@milde.cz>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-creasty-defaults
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-creasty-defaults.git
 Homepage: https://github.com/creasty/defaults
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/creasty/defaults
 
 Package: golang-github-creasty-defaults-dev
